ID CVE-2018-16791
Summary In SolarWinds SFTP/SCP Server through 2018-09-10, the configuration file is world readable and writable, and stores user passwords in an insecure manner, allowing an attacker to determine passwords for potentially privileged accounts. This also grants the attacker an ability to backdoor the server.
References
Vulnerable Configurations
  • cpe:2.3:a:solarwinds:sftp%2fscp_server:20180910
    cpe:2.3:a:solarwinds:sftp%2fscp_server:20180910
CVSS
Base: 5.0
Impact:
Exploitability:
CWE CWE-255
CAPEC
refmap via4
fulldisc 20181201 SolarWinds SFTP Vulnerabilities
Last major update 05-12-2018 - 17:29
Published 05-12-2018 - 17:29
Last modified 02-01-2019 - 09:20
Back to Top